<!DOCTYPE html>
<html>
<head lang="en">
    <meta charset="UTF-8">
    <title>ServiceNow Table Assignment</title>
    <link rel="stylesheet" type="text/css" href="./css/app.css">
</head>
<body>

    <h2>Data Table example</h2>

    <div class="sn-main-container">
        <div class="sn-inner-container">
            <div class="sn-table-header-container">
                <div class="sn-table">
                    <div class='sn-table-row'>
                    </div>
                </div>
            </div>           
            <div class="sn-table-body-container">
                <div class="sn-table">
                </div>
            </div>
        </div>
    </div>

    <script type="text/javascript" src="./libs/jquery-3.1.1.min.js"></script>
    <script type="text/javascript" src="./data/appData.js"></script>
    <script type="text/javascript" src="app.js"></script>

</body>

</html>